CRAN Package Check Results for Package amp

Last updated on 2024-06-12 17:57:08 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.0 8.15 139.24 147.39 OK
r-devel-linux-x86_64-debian-gcc 1.0.0 0.36 1.82 2.18 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.0 183.96 OK
r-devel-linux-x86_64-fedora-gcc 1.0.0 187.26 OK
r-devel-windows-x86_64 1.0.0 9.00 107.00 116.00 OK
r-patched-linux-x86_64 1.0.0 9.52 133.27 142.79 OK
r-release-linux-x86_64 1.0.0 7.50 131.64 139.14 OK
r-release-macos-arm64 1.0.0 53.00 OK
r-release-macos-x86_64 1.0.0 79.00 OK
r-release-windows-x86_64 1.0.0 10.00 106.00 116.00 OK
r-oldrel-macos-arm64 1.0.0 52.00 OK
r-oldrel-macos-x86_64 1.0.0 84.00 OK
r-oldrel-windows-x86_64 1.0.0 11.00 129.00 140.00 OK

Check Details

Version: 1.0.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'ggplot2', 'tidyr' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc